#wrapper{direction: ltr;}
/*div#wpcontent, div#wpfooter {
	margin-right: 0;
}

div#wpcontent {
	padding-right: 0;
}*/

.rtl .rev_slider_wrapper{direction:rtl;}
/*.rtl .tp-parallax-wrap{left: 30% !important;}*/


.rtl #navigation ul li{
	float:right;
}
.rtl #navigation ul.sub-menu li > a{
	text-align:right;
}
.rtl .footer_widget_content{
	float:right;
}

.rtl .rightColumn{
	right:auto !important;
	left:0 !important;
	}
.rtl .leftColumn {
	margin-right:0 !important;
    margin-left: 19.5em !important;
}
	
.rtl  #responsive_menu li a img,
.rtl #navigation ul li img{
	vertical-align:middle !important;
}

@media (max-width:767px){

.rtl  .header_area  .leftColumn {
    margin-right: 0 !important;
    margin-left: 0 !important;
}
.rtl .header_area  .leftColumn {
    float: right;
}
.rtl .header_area .icon_right_side {
    float: left;
    margin-left: 10px;
}	

}